name:                         Auto generated                         
name_sorting:                 9
author:                       Yoshio Murase
year:                         2000

levels:                       52
first_level:                  1

filename:                     auto.xsb

graphics_set:                 gfx_soko
sounds_set:                   gfx_soko
music_set:                    jue64

sort_priority:                110
